Author Topic: Any comments on the 4.6.652 version?  (Read 27202 times)

0 Members and 1 Guest are viewing this topic.

Offline igor

  • Avast team
  • Serious Graphoman
  • *
  • Posts: 11818
    • AVAST Software
Re: Any comments on the 4.6.652 version?
« Reply #60 on: April 24, 2005, 12:31:13 AM »
It means that you have a different language module installed (i.e. non English). You cannot update such an installation with the English-only setup package.
Could you simply update online, by invoking the program update?

BanziBaby

  • Guest
Re: Any comments on the 4.6.652 version?
« Reply #61 on: April 24, 2005, 12:39:25 AM »
New version seems to be working well on XP SP2 here.

One thing i have noticed is that during the boot time scan, it says some of my quake 3 maps are corrupt with the error code 42125.

There only 3 or 4 of them, just that it never listed then as corrupt before?

BaNzI ;D

lee16

  • Guest
Re: Any comments on the 4.6.652 version?
« Reply #62 on: April 24, 2005, 06:34:55 PM »
I know i don't use Zonealarm, but i was wondering if avast would still give you the conflict warning if Zonealarm is installed after you install Avast?

--lee

Goner

  • Guest
Re: Any comments on the 4.6.652 version?
« Reply #63 on: April 25, 2005, 12:05:38 AM »
It means that you have a different language module installed (i.e. non English). You cannot update such an installation with the English-only setup package.
ah, OK !!
i use english, but i installed the Duch module some time ago just to see how it looked ... i'll remove it again.
Quote
could you simply update online, by invoking the program update?
yep. i did that when the install didn't work ...